{
  "name": "PhillyByFoot",
  "version": "1.0.0",
  "author": "Tim Peeler <thpeeler12@gmail.com>",
  "homepage": "http://phillybyfoot.com",
  "engines": {
    "node": ">= 0.10.0"
  },
  "devDependencies": {
    "grunt": "^1.0.3",
    "grunt-autoprefixer": "~1.0.0",
    "grunt-contrib-concat": "~0.5.0",
    "grunt-contrib-jshint": "^2.0.0",
    "grunt-contrib-less": "^2.0.0",
    "grunt-contrib-uglify": "^4.0.0",
    "grunt-contrib-watch": "^1.1.0",
    "grunt-modernizr": "^1.0.3",
    "load-grunt-tasks": "^4.0.0",
    "time-grunt": "~0.4.0"
  },
  "dependencies": {
    "@cgross/angular-notify": "^2.5.1",
    "angular": "^1.6.6",
    "angular-aria": "^1.6.6",
    "angular-chart.js": "^1.1.1",
    "angular-messages": "^1.6.6",
    "angular-route": "^1.6.6",
    "angular-sanitize": "^1.6.6",
    "angular-toggle-switch": "^1.3.0",
    "angular-ui-bootstrap": "^1.3.2",
    "angular-ui-sortable": "^0.14.0",
    "angularjs-datepicker": "^2.1.6",
    "chart.js": ">=2.7.0",
    "ng-currency": "^0.8.8",
    "angular-ui-tinymce" : "latest"
  }
}
